<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#EDEDED"
    tools:context=".dashboard.CpuStatusActivity">
    <LinearLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:background="@color/white"
        android:orientation="vertical">
    <LinearLayout
        android:id="@+id/topTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/back_btn"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@mipmap/go_back"
            android:padding="13dp"
            />
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/cpu_status"
            android:textStyle="normal"
            android:layout_marginStart="5dp"
            style="@style/TextTool25"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <ImageView
            android:layout_width="48dp"
            android:layout_height="18dp"
            android:paddingHorizontal="10dp"
            android:src="@mipmap/edit_line"/>
        <ImageView
            android:id="@+id/more_btn"
            android:layout_width="35dp"
            android:layout_height="23dp"
            android:paddingHorizontal="10dp"
            android:src="@mipmap/more_point"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="30dp"
        android:paddingVertical="13dp"
        android:orientation="horizontal">
        <LinearLayout
            android:id="@+id/pop_click"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"

            android:orientation="horizontal">
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/pop_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/TextDialogLabel"
                android:textStyle="bold"
                android:text="@string/first_cluster"/>
            <ImageView
                android:layout_width="15dp"
                android:layout_height="10dp"
                android:layout_marginStart="38dp"
                android:src="@mipmap/open_pop"/>
        </LinearLayout>
      <View
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="1dp"/>
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/reset"
            android:textStyle="bold"
            style="@style/TextDialogLabel"/>
    </LinearLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dashboard_model_background"
        app:layout_constraintTop_toBottomOf="@+id/top_bar"
        android:layout_marginTop="16dp"
        android:orientation="vertical"
        android:layout_marginHorizontal="8dp">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/cpu_time_in_state"
            android:textStyle="normal"
            android:layout_marginStart="19dp"
            android:layout_marginTop="16dp"
            style="@style/TextBtnTitle"/>
        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="8dp"
            android:id="@+id/cpu_list"
            />
    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>